LRUNZIP.1(1)

NAME
lrunzip - Uncompress LRZ files

SYNOPSIS
  lrunzip [options] FILE [... FILE]

DESCRIPTION
lrunzip is identical to "lrzip -d" used to decompress files.

OPTIONS
See lrzip(1).

ENVIRONMENT
None.

FILES
None.

SEE ALSO
lrzip.conf(5), lrzip(1), lrzcat(1), lrztar(1), lrzuntar(1), lrz(1), bzip2(1), gzip(1), lzop(1), rzip(1), zip(1)

AUTHORS
Program was written by Con Kolivas.

This manual page was written by Jari Aalto <jari.aalto@cante.net> (but may be used by others). Released under license GNU GPL version 2 or (at your option) any later version. For more information about license, visit <http://www.gnu.org/copyleft/gpl.html>.